<router-outlet></router-outlet>

<p-toast [breakpoints]="{'768px': {width: '90%'}}"></p-toast>

<!-- <div *ngIf="(loaderService.isLoading$ | async)" class="spinner-overlay">
  <p-progressSpinner class="spinner"></p-progressSpinner>
</div> -->